Subject: Re: bug#44257: guix boot stop

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 28 Oct 2020 17:33:32 +0100

Douglas,

Thanks for clarifying!

Douglas Linford 写道：
> the bug issue I was referring to is when I run the command: ls 
> -l on the /gnu/store directory, all store folders have a date 
> stamp of Dec 31, 1969.
> It doesn't seem to effect anything, so maybe I should just 
> ignore the dates.

It affects everything: 
<https://www.mail-archive.com/[email-masked]/msg10274.html>.

Since there's no bug I'm closing this issue, but don't hesitate to 
send any further questions or (mis)adventures to help-guix@ or 
bug-guix@.

Kind regards,

T G-R